   /*ONS edited by vi editor 26072022*/
   
   .energy .blog-thumbnail:before {
       background: #9d9797 !important;
   }
   /* Style for Desktop Navigation menu */
   
   .aiovg .aiovg-responsive-container img:not(.aiovg-play),
   .aiovg img.aiovg-responsive-element {
       position: absolute;
       margin: auto;
       top: 0;
       right: 0;
       bottom: 0;
       left: 0;
       width: 100% !important;
       max-width: 100%;
       height: 100% !important;
       max-height: 100%;
       z-index: 1;
   }
   
   .input-icons i {
       position: absolute;
   }
   
   .input-icons {
       width: 100%;
       margin-bottom: 10px;
   }
   
   .icon {
       padding: 20px 7px;
       min-width: 40px;
       font-size: 11px;
       color: #858484;
       text-align: center;
   }
   
   .elementor-widget-wp-widget-search .container {
       padding-left: 0px;
       padding-right: 0px;
   }
   
   input.input-search::placeholder {
       font-size: 14px;
       font-weight: 100;
       margin-left: 20px;
   }
   
   .search input.input-search {
       border: 1px solid #DDDDDD;
       border-radius: 6%;
       height: 29px;
   }
   
   .search-form input[value] {
       color: #373E42;
       font-size: 19px;
       padding-left: 30.5px;
   }
   
   @media (max-width: 767px) {
       .about-ons .elementor-col-25 {
           width: 50% !important;
       }
       .elementor-image-gallery .gallery.gallery-columns-3 .gallery-item {
           max-width: 33% !important;
       }
       .aiovg-col.aiovg-col-3 {
           width: 33%;
       }
       .col-xs-4 {
           width: 33% !important;
       }
   }
   
   strong {
       font-weight: 500 !important;
   }
   
   .breadcrumb {
       border-radius: 0px !important;
   }
   
   div.elementor .elementor-element.elementor-widget-heading h2.elementor-heading-title {
       color: #013B6F;
       font-size: 34px;
/*        font-weight: 500; */
       line-height: 19px;
   }
   
   .elementor-icon-box-title,
   .elementor-icon-box-title a {
       /* font-family: 'Museosans'!important; */
       font-size: 16px !important;
       font-weight: 500 !important;
   }
   
   p {
       margin-top: 0;
       margin-bottom: 1rem;
       line-height: 20px;
       font-weight: 100;
       font-size: 14px;
       color: #373E42;
   }
   
   
   .elementor-icon-box-wrapper {
       box-shadow: 0px 0px 5px 0px rgb(207 225 225 / 60%);
       padding: 4pt;
       background: white;
       padding-top: 14px;
   }
   
   main#primary {
       max-width: 1140px;
       margin-right: auto;
       margin-left: auto;
   }
   
   .elementor p a {
       color: #003B6F;
   }
   
   lable {
       text-align: left;
   }
   
   input {
       /* font-family:  Museosans; */
   }
   
   #my-custom-id.elementor-section {
       position: relative;
       left: 0;
       width: 100%;
   }
   
   .main-nav .nav li {
       list-style: none;
   }
   
   .main-nav .nav li a {
       font-size: 14px;
       /* padding: 10px; */
       padding: 10px 22px 30px 10px;
       position: relative;
   }
   
   .main-nav .nav li.menu-item-has-children a {
    padding: 10px 30px 26px 4px;
}
   
   .main-nav .nav li a:hover {
       text-decoration: none;
   }
   
   @media screen and (min-width: 994px) {
       .main-nav .nav li.current-menu-ancestor>a:before {
           content: "";
           position: absolute;
           top: 17px;
           left: -10px;
           width: 16px;
           background-color: #E94B5E;
           border: solid 1px #E94B5E;
       }
       .main-nav .nav li.current-menu-item>a:before {
           content: "";
           position: absolute;
           top: 17px;
           left: -10px;
           width: 16px;
           background-color: #E94B5E;
           border: solid 1px #E94B5E;
       }
       .main-nav .nav li.exhibitors-menu a {
           top: 2px;
       }
   }
   
   .main-nav .nav li.menu-item-has-children ul.sub-menu li.current-menu-item>a {
       background-color: #F4F4F4;
   }
   
   .main-nav .nav li.menu-item-has-children ul.sub-menu li.current-menu-item>a:before {
       content: "";
       position: absolute;
       top: 0;
       left: 0;
       width: 3px;
       height: 100%;
       background-color: #E94B5E;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li ul li.current-menu-item>a {
       background-color: #F4F4F4;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li ul li.current-menu-item>a:before {
       content: "";
       position: absolute;
       top: 0;
       left: 0;
       width: 3px;
       height: 100%;
       background-color: #E94B5E;
   }
   
   .main-nav .nav li.menu-item-has-children a:after {
       font-family: "ons-icons-v10";
       content: ' \e908';
       position: absolute;
       top: 12px;
       font-size: 8;
       right: 18px;
       -webkit-transition: 0.3s ease-out;
       -moz-transition: 0.3s ease-out;
       transition: 0.3s ease-out;
   }
   
   .main-nav .nav li.menu-item-has-children:hover a:after {
       -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
       transform: rotate(180deg);
   }
   
   .login-button a {
       padding: 10px 0px 10px 10px;
       font-size: 14;
   }
   
   .login-button a:before {
       font-family: "ons-icons-v10";
       content: '\e915';
       margin-right: 5px;
       font-size: 25px;
   }
   
   .main-nav .nav li .sub-menu {
       display: none;
       background-color: #fff;
       padding: 10px;
       font-size: 14px;
       border-radius: 8px;
       width: 212px;
       position: absolute;
       top: 100px;
       z-index: 1;
       box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, 0.1);
   }
   
   .main-nav .nav li .sub-menu li a {
       color: #373E42;
       font-weight: 500;
       text-decoration: none;
       display: block;
       font-size: 14px;
       width: auto;
       text-align: left;
       padding: 10px;
   }
   
   .main-nav .nav li .sub-menu li a:after {
       content: none;
   }
   
   .main-nav .nav li .sub-menu li a:hover {
       background-color: #F4F4F4;
   }
   
   .main-nav .nav li .sub-menu li a:hover:before {
       content: "";
       position: absolute;
       top: 0;
       left: 0;
       width: 3px;
       height: 100%;
       background-color: #E94B5E;
   }
   
   .main-nav .nav li:hover>.sub-menu {
       display: block;
   }
   
   .main-nav .nav li.has-mega-menu>.sub-menu {
       display: none;
       width: 1140px;
       left: 50px;
       position: absolute;
       padding: 20px;
   }
   
   .main-nav .nav li.has-mega-menu:hover>.sub-menu {
       display: flex;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li ul {
       background: none;
       width: auto;
       padding: 12px;
       display: block;
       position: relative !important;
       box-shadow: none;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li {
       padding-top: 10px;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li.menu-item-has-children>a:before {
       display: none;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu>li>a {
       border-radius: 25px;
       border: 1px solid #373E42;
       font-size: 10px;
       display: unset;
       cursor: default;
       pointer-events: auto;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li a:hover {
       background: none;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li a:hover:before {
       content: none;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li ul {
       position: relative;
       top: 0 !important;
       padding: 20px 0 0 0;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li ul li {
       padding-top: 0;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li ul li a {
       border: none;
       border-radius: 0;
       display: block;
       font-size: 14px;
       max-width: 210px;
       cursor: pointer;
       pointer-events: auto;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li ul li a:hover {
       background-color: #F4F4F4;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu li ul li a:hover:before {
       content: "";
       position: absolute;
       top: 0;
       left: 0;
       width: 3px;
       height: 100%;
       background-color: #E94B5E;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu>li.menu-item-has-children ul:after {
       content: "";
       position: absolute;
       top: -10px;
       right: 30px;
       height: 100%;
       width: 1px;
       background-color: #D6D8D8;
   }
   
   .main-nav .nav li.has-mega-menu .sub-menu>li.menu-item-has-children:last-child ul:after {
       content: none;
   }
   /* First level sub page */
   
   @media screen and (min-width: 600px) {
       .main-nav .nav li.has-mega-menu .sub-menu li.menu-item-has-children {
           background-color: none;
           transition: all .5s ease-in-out;
           width: auto;
       }
   }
   
   @media screen and (max-width: 1200px) {
       .main-nav .nav li.has-mega-menu .sub-menu li.menu-item-has-children {
           flex: 1 0 calc(33.333%);
       }
       .main-nav .nav li.has-mega-menu>.sub-menu {
           display: none;
           width: 970px;
           left: -115px;
           position: absolute;
           padding: 20px;
       }
   }
   
   @media screen and (min-width: 994px) and (max-width: 1125px) {
       .main-nav .nav li.has-mega-menu .sub-menu li ul li a {
           max-width: 200px;
       }
   }
   
   @media screen and (min-width: 994px) {
       .main-nav .nav li.has-mega-menu .sub-menu li.menu-item-has-children {
           flex: 1 0 calc(25%);
       }
   }
   
   .menubgchange {
       background-color: #F4F4F4 !important;
   }
   
   #button-login.elementor-section {
       text-decoration: none;
   }
   
   .mega-menu-column img {
       display: block;
   }
   
   body,
   html {
       height: 100%;
       min-height: 100%;
   }
   /* Common button style */
   
   button:focus {
       outline: none !important;
   }
   /* Mobile Mavigation Menu */
   
   @media screen and (max-width: 994px) {
       .main-nav ul li a {
           font-size: 8px;
       }
   }
   
   @media screen and (max-width: 994px) {
       .login-button a {
           padding: 10px 10px 10px 10px;
           font-size: 14;
       }
       .checkbtn {
           display: block !important;
           z-index: 5 !important;
       }
       .mob-nav ul {
           display: none !important;
       }
	 
       .mob-nav ul.open {
           overflow-y: scroll !important;
           overflow-x: hidden;
           display: block !important;
           position: absolute !important;
           width: 70% !important;
           padding-top: 15vh;
           background: white !important;
           height: 100vh;
           padding-bottom: 20px;
           z-index: 1 !important;
           text-align: left !important;
           padding-left: 8vw !important;
           flex-direction: column !important;
           -webkit-transition: 0.3s ease-out;
           -moz-transition: 0.3s ease-out;
           transition: 0.3s ease-out;
           border-radius: 10px 0px 0px 10px;
           top: 0px;
           right: 0px;
           margin-right: 0px !important;
       }
       .mob-nav ul a {
           font-size: 14px !important;
           color: #373E42 !important;
           /* margin-left:80px !important; */
           line-height: 45px;
           font-weight: 500;
           color: #003B6F;
       }
       .mob-nav .nav li .sub-menu.open {
           display: block !important;
           background-color: transparent;
           padding-right: 5px;
           border-radius: none;
           width: 212px;
           height: auto;
           margin-left: 0px;
           flex-direction: column;
           position: relative !important;
           top: 0px;
           z-index: 2 !important;
           box-shadow: none;
       }
       .mob-nav .nav li.has-mega-menu ul.sub-menu.open {
           display: block !important;
           background-color: transparent !important;
           padding-right: 5px;
           border-radius: none;
           width: 100% !important;
           height: auto;
           margin-left: 140px;
           flex-direction: column;
           position: relative !important;
           top: 0px;
           z-index: 2 !important;
           box-shadow: none;
       }
       .mob-nav .nav li.has-mega-menu ul.sub-menu li ul.sub-menu.open {
           display: block !important;
           background-color: transparent !important;
           padding-right: 5px;
           border-radius: none;
           width: 212px;
           height: auto;
           margin-left: 0px;
           flex-direction: column;
           position: relative !important;
           top: -10px;
           z-index: 200 !important;
           box-shadow: none;
       }
       .mob-nav .nav li.menu-item-has-children>a {
           width: 100% !important;
           display: block;
           height: 56;
           padding-bottom: 0px !important;
           padding-top: 0 !important;
       }
       .mob-nav .nav li.has-mega-menu .sub-menu>li.menu-item-has-children {
           height: auto;
       }
       .mob-nav .nav li.has-mega-menu ul.sub-menu li.menu-item-has-children>a {
           display: block;
           font-weight: 700;
           width: 100% !important;
           /* height: 30px !important; */
           font-weight: 600;
           font-size: 14px !important;
           line-height: 30px !important;
           border-radius: 0px !important;
           border-color: transparent;
       }
       .mob-nav .nav li .sub-menu a {
           width: auto !important;
           height: auto !important;
           font-weight: 600 !important;
           font-size: 14px !important;
           line-height: 30px;
       }
       .main-nav .nav li.has-mega-menu .sub-menu li ul li a {
           width: auto !important;
           height: auto !important;
           font-weight: 600 !important;
           font-size: 14px !important;
           line-height: 30px !important;
           max-width: 800px !important;
       }
       .mob-nav .nav li.current-menu-ancestor>a:before {
           content: "";
           position: absolute;
           top: 15px;
           left: -10px;
           width: 16px;
           border: none;
       }
       .main-nav .nav li.menu-item-has-children>a:after {
           font-family: "ons-icons-v10";
           content: '\e918' !important;
           color: #373E42 !important;
           font-size: 12px !important;
           top: -02px !important;
           left: 05px;
           position: relative;
           -webkit-transition: 0.3s ease-out;
           -moz-transition: 0.3s ease-out;
           transition: 0.3s ease-out;
       }
       .main-nav .nav li.menu-item-has-children>a.clicked:before {
           content: "";
           position: absolute;
           top: 0;
           left: 0;
           width: 5px;
           height: 100%;
           background-color: #E94B5E;
       }
       .mob-nav .nav li.has-mega-menu ul li.menu-item-has-children>a.clicked:before {
           content: "";
           position: absolute;
           top: 0;
           left: 0;
           width: 3px;
           height: 100%;
           display: block !important;
           background-color: #E94B5E;
       }
       .mob-nav .nav li.has-mega-menu ul li.menu-item-has-children>a:after {
           font-family: "ons-icons-v10";
           content: '\e918' !important;
           color: #373E42 !important;
           font-size: 10px !important;
           top: -02px !important;
           left: 05px;
           position: relative;
           -webkit-transition: 0.3s ease-out;
           -moz-transition: 0.3s ease-out;
           transition: 0.3s ease-out;
       }
       .mob-nav .nav li.has-mega-menu ul li.menu-item-has-children>a.clicked:after {
           font-family: "ons-icons-v10";
           content: '\e917' !important;
           color: #373E42 !important;
           font-size: 10px !important;
           top: -02px !important;
           left: 05px;
           position: relative;
           -webkit-transition: 0.3s ease-out;
           -moz-transition: 0.3s ease-out;
           transition: 0.3s ease-out;
       }
       .mob-nav ul li.menu-item-has-children>a.clicked:after {
           font-family: "ons-icons-v10";
           content: '\e917' !important;
           color: #373E42 !important;
           font-size: 12px !important;
           top: -02px !important;
           left: 05px;
           position: relative;
           -webkit-transition: 0.3s ease-out;
           -moz-transition: 0.3s ease-out;
           transition: 0.3s ease-out;
       }
       .main-nav .nav li.menu-item-has-children:hover a:after {
           -webkit-transform: none;
           -moz-transform: none;
           transform: none;
       }
       .mob-nav ul li.menu-item-has-children a {
           background-color: transparent;
           padding: 1px 0% 0px 10px !important;
           /* padding: 1px 50% 0px 10px !important; */
       }
       .anime {
           -webkit-transition: 0.3s ease-out;
           -moz-transition: 0.3s ease-out;
           transition: 0.3s ease-out;
       }
       .main-nav .nav li.has-mega-menu .sub-menu>li>a {
           border-radius: none !important;
       }
       .menuopen {
           background-color: #F4F4F4 !important;
       }
       .main-nav .nav li.has-mega-menu>.sub-menu {
           padding: 0px;
       }
   }
   
   @media only screen and (max-width: 768px) {
       .main-nav .nav li.has-mega-menu .sub-menu>li>a {
           cursor: pointer;
           pointer-events: auto;
       }
       .sub-button {
           margin-top: 10px;
       }
   }
   
   @media screen and (max-width: 400px) {
       .mob-nav .nav li .sub-menu a {
           /* width: 800!important; */
           padding: 0px 15px 0px 10px !important;
       }
       .main-nav .nav li.has-mega-menu .sub-menu li ul li a {
           max-width: 800!important;
       }
   }
   /* Header Style */
   
   .main-nav .nav li a:hover {
       text-decoration: none;
   }
   
   #onsheader.open {
       background-color: white !important;
       z-index: 3000 !important;
   }
   
   .login-button.hide {
       display: none;
   }
   
   .search-icon.hide {
       display: none;
   }
   
   .search-box.hide {
       display: none !important;
   }
   
   .logo c.hide {
       display: none !important;
   }
   
   .logo d.show {
       display: block !important;
   }
   
   .logo d {
       display: none;
   }
   
   @media screen and (max-width: 580px) {
       header .logo {
           margin-left: 36px;
       }
       .search-box form {
           margin-left: 20px;
           margin-right: 20px;
       }
   }
   
   @media screen and (max-width: 280px) {
       .header .logo img {
           width: 60px !important;
       }
   }
   
   @media screen and (max-width: 994px) {
       .login-button a l {
           display: none;
       }
   }
   
   @media screen and (max-width: 800px) {}
   
   .login-button a:hover {
       text-decoration: none;
   }
   
   .checkbtn {
       padding-left: 10px;
       font-size: 25px;
       float: right;
       margin-bottom: 0px;
       margin-right: 20px;
       cursor: pointer;
       display: none;
   }
   
   #cancel {
       display: none;
   }
   
   #cancel.close {
       color: #373E42;
   }
   
   #btn.close {
       display: block !important;
   }
#btn{
/* 	display: none ; */
}
   
   #cancel.close {
       display: block !important;
   }
   
   #check {
       display: none;
   }
   
   .bg-color {
       -webkit-box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, 0.1);
       -moz-box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, 0.1);
       box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, 0.1);
       -webkit-transition: 0.3s ease-out;
       -moz-transition: 0.3s ease-out;
       transition: 0.3s ease-out;
   }
   
   header {
       position: fixed;
       width: 100%;
       z-index: 1000;
       background-color: transparent;
   }
   
   .headeralign {
       padding-top: 130px;
   }
   
   header .container {
       padding: 0;
   }
   
   .header {
       display: flex;
       min-height: 130px;
       -webkit-transition: 0.3s ease-out;
       -moz-transition: 0.3s ease-out;
       transition: 0.3s ease-out;
   }
   
   @media screen and (min-width: 994px) {
       #onsheader.bg-color .header {
           min-height: 100px;
       }
       #onsheader.bg-color .header .main-nav .nav li .sub-menu {
           top: 85px;
       }
   }
   
   .header .logo {
       width: 110px;
       display: flex;
       align-items: center;
       z-index: 1;
   }
   
   .header .logo img {
       width: 150px;
   }
   
   .header .menu {
       /* position: relative; */
       display: flex;
       align-items: center;
       flex: auto;
       justify-content: flex-end;
   }
   
   .search-box {
       width: 100%;
       position: relative;
       padding: 20px 0;
       display: none;
   }
   
   .search-box.open {
       display: block;
   }
   
   .search-box:after {
       content: "";
       position: absolute;
       top: 148px;
       left: 0;
       right: 0;
       bottom: 0;
       width: 100%;
       height: 100vh;
       background-color: rgba(0, 0, 0, 0.5);
   }
   
   .search-box form {
       position: relative;
   }
   
   .search-button {
       position: relative;
       right: 110px;
       top: 55px;
   }
   
   .search-button .btn-close {
       display: none;
   }
   
   .search-box label {
       display: block;
       margin-bottom: 20px;
   }
   
   .search-box .input-search {
       border: 0;
       outline: none;
       background: none;
       padding: 5px 0;
       width: 100%;
       font-size: 24px;
   }
   
   .search-box .btn-search2 {
       border: 0 !important;
       background-color: transparent;
       position: absolute;
       bottom: 15px;
       right: 0;
       font-size: 24px;
   }
   
   .search-box .input-search::placeholder {
       color: #889295;
   }
   
   .btn-search:focus~.search-box {
       display: block;
   }
   
   .header .search-icon {
       height: 24px;
       width: 24px;
   }
   
   .header .search-icon a {
       font-size: 0 !important;
   }
   
   .header .search-icon a:after {
       font-family: "ons-icons-v10";
       content: "\e919";
       font-size: 19px;
       font-weight: 600;
       text-decoration: none !important;
   }
   
   .header .search-icon a:hover {
       text-decoration: none !important;
   }
   
   .header .search-icon.open a:after {
       content: '\e90e';
   }
   /* Footer style */
   
   footer .container {
       padding-right: 20px;
       padding-left: 20px;
   }
   
   @media screen and (min-width: 576px) {
       footer .container {
           padding: 0;
       }
   }
   
   .stay a {
       color: white;
   }
   
   .stay a:hover {
       color: #AED8C6;
       text-decoration: none;
   }
   
   @media screen and (max-width: 576px) {
       footer .logo img {
           padding-bottom: 30px;
       }
       .privacy {
           text-align: center;
       }
       .footersec2 .privacy a {
           float: none !important;
           width: auto !important;
       }
       .footersec2 p {
           text-align: center !important;
           width: auto !important;
       }
       .navigation {
           margin-top: 17px;
           padding-bottom: 100px !important;
       }
   }
   
   .footer {
       padding-top: 60px;
   }
   
   .sub-button {
       text-align: left;
       color: #FFFFFF;
       background-color: transparent;
       font-size: 10px;
       letter-spacing: 0;
       line-height: 12px;
       box-sizing: border-box;
       height: 24px;
       width: 92px;
       border: 1px solid #FFFFFF !important;
       border-radius: 25px;
       -moz-transition: all .1s ease-in;
       -o-transition: all .1s ease-in;
       -webkit-transition: all .1s ease-in;
       transition: all .1s ease-in;
   }
   
   .sub-button:hover {
       background-color: #fff;
       color: #003B6F;
   }
   
   .subscribe .sub-icon span {
       padding-left: 11px;
   }
   
   .subscribe .sub-icon span:after {
       font-family: "ons-icons-v10";
       content: ' \e906';
       padding-left: 5px;
       color: #fff;
       position: absolute;
   }
   
   .subscribe .sub-icon:hover span:after {
       color: #003B6F;
   }
   
   .sub-email::placeholder {
       color: white;
   }
   
   .sub-email {
       height: 21px;
       color: white;
       font-size: 10px;
       letter-spacing: 0;
       line-height: 12px;
       border-color: transparent !important;
       border-bottom-color: white !important;
       width: 119px;
       border: 1px solid;
       background-color: transparent;
       border-width: 1px;
   }
   
   .footersec2 p {
       width: 278px;
       color: rgba(255, 255, 255, 0.75);
       font-size: 14px;
       font-weight: 500px;
       text-align: left;
       letter-spacing: 0;
       line-height: 20px;
   }
   
   .footersec2 .privacy a {
       float: right;
       width: 278px;
       color: #FFFFFF;
       font-weight: 500px;
       font-size: 14px;
       letter-spacing: 0;
       line-height: 20px;
       text-align: right;
   }
   
   .address h1 {
       text-transform: uppercase;
       color: #FFFFFF;
       height: 30px;
       font-size: 16px;
       letter-spacing: 0;
       line-height: 18px;
   }
   
   .address h2 {
       color: #D6D8D8;
       font-size: 12px;
       letter-spacing: 0;
       line-height: 18px;
   }
   
   .address p {
       color: #FFFFFF;
       font-size: 14px;
       letter-spacing: 0;
       line-height: 20px;
   }
   
   .address h3 {
       color: #D6D8D8;
       font-size: 12px;
       letter-spacing: 0;
       line-height: 18px;
   }
   
   .contact h1 {
       text-transform: uppercase;
       color: #FFFFFF;
       height: 30px;
       font-size: 16px;
       letter-spacing: 0;
       line-height: 18px;
   }
   
   .contact h2 {
       color: #D6D8D8;
       font-size: 12px;
       letter-spacing: 0;
       line-height: 18px;
   }
   
   .contact p {
       color: #FFFFFF;
       font-size: 14px;
       letter-spacing: 0;
       line-height: 18px;
   }
   
   .contact h4 {
       color: #D6D8D8;
       font-size: 12px;
       letter-spacing: 0;
       line-height: 18px;
   }
   
   .contact p {
       color: #FFFFFF;
       font-size: 14px;
       letter-spacing: 0;
       line-height: 18px;
   }
   
   .stay h1 {
       text-transform: uppercase;
       color: #FFFFFF;
       height: 30px;
       font-size: 16px;
       letter-spacing: 0;
       line-height: 18px;
   }
   
   .stay h2 {
       color: #D6D8D8;
       font-size: 12px;
       letter-spacing: 0;
       line-height: 18px;
   }
   
   .stay h3 {
       margin-top: 10px;
       color: #D6D8D8;
       font-size: 12px;
       letter-spacing: 0;
       line-height: 18px;
   }
   
   footer {
       background-color: #003B6F;
   }
   
   hr.solid {
       width: 100%;
       border-top: 1px solid rgba(255, 255, 255, 0.08);
   }
   
   .footer .logo {
       display: flex;
       top: 0px;
   }
   
   .footer .logo img {
       width: 125px;
       top: 0px;
   }
   /* CF7 form */
   
   .wpcf7-response-output {
       border-radius: 5px !important;
       margin: 0 0 0 0 !important;
       background-color: white;
   }
   /* Search No results */
   
   .no-results .container {
       padding: 0;
   }
   
   .search-title {
       color: #373E42;
       font-weight: 700;
       font-size: 44px;
       line-height: 46px;
   }
   
   .search-notfound-content p {
       padding-top: 34px;
       color: #373E42;
       font-weight: 500;
       font-size: 18px;
       letter-spacing: 0;
       line-height: 24px;
   }
   
   .search-form {
       position: relative;
   }
   
   .search-form .input-search {
       border: 2px solid #DDDDDD;
       border-radius: 2px;
       width: 100%;
       max-width: 551px;
       height: 51;
       box-sizing: border-box;
       border-color: #DDDDDD;
       outline: 0;
   }
   
   .search-form .btn-search2 {
       border: 0 !important;
       background-color: transparent;
       position: absolute;
       bottom: 12px;
       right: 5;
       font-size: 24px;
   }
   
   .search-notfound-content .container {
       max-width: 551px;
       width: 100%;
       margin-left: 0;
       padding: 0 !important;
   }
   
   .search-form .input-search::placeholder {
       color: #889295;
   }
   
   .site-main.container {
       padding: 0;
   }
   
   @media screen and (max-width: 576px) {
       .error-page.container {
           padding: 0 20px 0 20px !important;
       }
       .title.container {
           padding: 0 20px 0 20px !important;
       }
       .site-main.container {
           padding: 0 20px 0 20px;
       }
       .search-posts {
           padding: 0 20px 0 20px;
       }
       .square.container {
           padding: 55px 20px 0 20px !important;
       }
   }
   
   .entry-title h1 {
       overflow: hidden;
       text-overflow: ellipsis;
       white-space: nowrap;
       padding-top: 20px;
       padding-left: 20px;
       color: #373E42;
       font-size: 30px;
       font-weight: 700;
       letter-spacing: 0;
       line-height: 36px;
   }
   
   .entry-summary p {
       color: #373E42;
       font-size: 16px;
       letter-spacing: 0;
       /* line-height: 24px; */
       padding-left: 20px;
       /* line-height: 1.5em; */
       height: 3em;
       overflow: hidden;
       padding-right: 40px;
       /* white-space: nowrap; */
       text-overflow: ellipsis;
       width: 100%;
   }
   
   .entry-title h1:hover {
       color: #373E42;
       text-decoration: none;
   }
   
   .search-posts {
       margin-bottom: 20px;
       height: auto;
       max-width: 1530px;
       width: 100%;
       margin-top: 30px;
       box-sizing: border-box;
       box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, 0.1);
   }
   
   .title-link a:hover:after {
       color: #003B6F;
       text-decoration: none;
   }
   
   .title-link a {
       position: relative;
       bottom: 5px;
       color: #373E42;
       font-size: 16px;
       font-weight: 700;
       letter-spacing: 0;
       line-height: 19px;
       padding-left: 20px;
   }
   
   .title-link {
       padding-top: 10;
       padding-bottom: 10;
   }
   
   .title-link a:after {
       font-family: "ons-icons-v10";
       content: ' \e906';
       color: #373E42;
       font-size: 10px;
       position: absolute;
       padding-left: 4px;
   }
   /* Post Navigation */
   
   .navigation {
       margin-top: 17px;
       padding-bottom: 60px;
   }
   
   .navigation li.prev-page:before {
       font-family: "ons-icons-v10";
       content: ' \e905';
       color: #373E42;
       font-size: 10px;
   }
   
   .navigation li.next-page:after {
       font-family: "ons-icons-v10";
       content: ' \e906';
       color: #373E42;
       font-size: 10px;
       position: relative;
       top: 1px;
   }
   
   .navigation li.page {
       text-align: center;
       display: inline-block;
       border: 1px solid #373E42;
       border-radius: 25px;
       height: 30px;
       width: 115px;
   }
   
   .navigation li.page:hover {
       background-color: transparent;
   }
   
   .navigation li.page:hover a {
       color: #373E42;
   }
   
   .navigation li a,
   .navigation li.active a,
   .navigation li.disabled {
       color: #373E42;
       text-decoration: none;
   }
   
   .navigation li {
       display: inline;
   }
   
   .navigation li.prev-page {
       position: relative;
       right: 10px;
   }
   
   .navigation li.next-page {
       position: relative;
       left: 10px;
   }
   
   .navigation li.prev-page a {
       position: relative;
       font-weight: 700;
       right: 2px;
       left: 2px;
       top: 2px;
   }
   
   .navigation li.next-page a {
       position: relative;
       font-weight: 700;
       right: 2px;
       left: 1px;
       top: 2px;
   }
   
   .navigation li a,
   .navigation li.active a,
   .navigation li.disabled {
       background-color: transparent;
       cursor: pointer;
   }
   
   .navigation li:hover {
       background-color: #003B6F;
   }
   
   .navigation li.active {
       background-color: #003B6F;
   }
   
   .navigation li.active a,
   .navigation li:hover a {
       color: white;
   }
   
   .navigation ul {
       padding: 0;
   }
   
   .post-nav .container {
       display: flex;
       justify-content: center;
       width: 100%;
   }
   
   .navigation ul .line {
       display: inline-block;
       width: 15px;
       height: 1px;
       background-color: #373E42;
   }
   
   .navigation ul li.no {
       padding: 4 8 4;
       position: relative;
       top: 4px;
   }
   
   .navigation li.mob-next-page {
       display: none;
   }
   
   .navigation li.mob-prev-page {
       display: none;
   }
   
   @media screen and (max-width: 576px) {
       .navigation li.mob-next-page {
           display: inline-block;
           top: 2px;
           font-size: 12;
           position: relative;
       }
       .navigation li.mob-next-page:hover {
           outline: none;
           background-color: transparent !important;
       }
       .navigation li.mob-prev-page:hover {
           outline: none;
           background-color: transparent !important;
       }
       .navigation li.mob-prev-page {
           display: inline-block;
           top: 2px;
           font-size: 12;
           position: relative;
       }
       .navigation li.page {
           display: none;
       }
       .navigation ul .line {
           display: none;
       }
   }
   /* Down to top button */
   
   #go_to_top_button {
       display: none;
       position: fixed;
       bottom: 15px;
       right: 15px;
       z-index: 99;
       font-size: 18px;
       border: none;
       outline: none;
       background-color: white;
       color: black;
       cursor: pointer;
       padding: 10px;
       border-radius: 10px;
       box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.1);
   }
   /*loader style*/
   
   .loader,
   .loader:after {
       border-radius: 50%;
       width: 10em;
       height: 10em;
   }
   
   .loader {
       position: absolute;
       font-weight: 100px;
       top: 50%;
       left: 50%;
       font-size: 10px;
       text-indent: -9999em;
       border-top: 1.1em solid rgba(50, 56, 168, 0.2);
       border-right: 1.1em solid rgba(50, 56, 168, 0.2);
       border-bottom: 1.1em solid rgba(50, 56, 168, 0.2);
       border-left: 1.1em solid #003B6F;
       -webkit-animation: load8 1.1s infinite linear;
       animation: load8 1.1s infinite linear;
   }
   
   @-webkit-keyframes load8 {
       0% {
           -webkit-transform: rotate(0deg);
           transform: translate(-50%, -50%) rotate(0deg);
       }
       100% {
           -webkit-transform: rotate(360deg);
           transform: translate(-50%, -50%) rotate(360deg);
       }
   }
   
   @keyframes load8 {
       0% {
           -webkit-transform: rotate(0deg);
           transform: translate(-50%, -50%) rotate(0deg);
       }
       100% {
           -webkit-transform: rotate(360deg);
           transform: translate(-50%, -50%) rotate(360deg);
       }
   }
   
   #loadingDiv {
       position: fixed;
       ;
       top: 0;
       left: 0;
       width: 100%;
       height: 100%;
       background-color: #ffffff;
       z-index: 4000;
   }
   /* Title bar for blog posts */
   /* @media screen and (min-width: 760px) and (max-width: 1200px){
	.bgoverlay .heading{
			margin-left: 0 !important;
	}
} */
   
   @media screen and (max-width: 700px) {
       .breadcrumb {
           padding-top: 30px !important;
           font-size: 10px;
       }
       .breadcrumb a {
           font-size: 10px !important;
       }
       .container.title h1 {
           padding-top: 5px !important;
           padding-bottom: 25px;
           color: #373E42;
           font-weight: 700;
           font-size: 24px !important;
           letter-spacing: 0;
           line-height: 35px !important;
       }
       /* .titlerectangle{
		height: 100px !important;
	}
	.bgoverlay .heading{
		margin-left: 20px !important;
		height: 100px !important;
		width: fit-content !important;
	}
	.bgoverlay .heading h1{
		font-size: 30px !important;
	} */
   }
   
   .con p {
       text-align: justify;
       position: relative;
       background-color: white;
   }
   
   .titlerectangle .container {
       padding: 0;
   }
   
   .square.container {
       padding: 0;
   }
   
   .con .container {
       padding: 0;
   }
   
   .content {
       padding: 50px;
       background-color: white;
       height: 500px;
       width: 100%;
   }
   /* .bgoverlay .heading{
			margin-left: -25;
			width: fit-content;
			height: 170px ;
			background-color: white !important;
			display: flex;
			align-items: center;
		}
		.bgoverlay .heading h1{
			
			margin-left: 20px;
			margin-right: 20px;
			text-align: center;
			font-size: 58px ;
			font-weight: 700;
			color: #373E42;
			
		} */
   
   .page1 {
       height: 130px;
       padding-top: 10px;
       background-color: transparent;
   }
   /* .titlerectangle{
			padding: 0!important;
			max-width: 100% !important;
			width: 100%;
			height: 170px;
			z-index: -1;
			background-size: cover; 
			background-repeat: no-repeat;
			background-position: center center;
	
		} */
   /* .titlerectangle .bgoverlay{
			
			background-color: rgba(0,59,111,0.9) !important;
		} */
   /* Breadcrumb style */
   
   .title.container {
       padding: 0;
   }
   
   .container.title h1 {
       padding-top: 25px;
       padding-bottom: 25px;
       color: #373E42;
       font-weight: 700;
       font-size: 44px;
       letter-spacing: 0;
       line-height: 52px;
   }
   
   @media only screen and (max-width: 500px) {
       .footersec2 {
           padding-bottom: 20px;
       }
   }
   
   .mc4wp-alert {
       padding: 10px;
       margin-top: 10px;
       border-radius: 5px;
       font-size: 12px;
   }
   
   .mc4wp-alert.mc4wp-success {
       background-color: #d4edda;
       color: #155724;
   }
   
   .mc4wp-alert.mc4wp-notice {
       background-color: #fff3cd;
       color: #856404;
   }
   
   .mc4wp-alert.mc4wp-error {
       background-color: #f8d7da;
       color: #721c24;
   }
   
   .mc4wp-alert p {
       margin-bottom: 0;
   }
   
   .sub-email:focus {
       outline: none;
   }
   
   #loadingDiv {
       position: fixed;
       top: 0;
       display: none !important;
       left: 0;
       width: 100%;
       height: 100%;
       background-color: #ffffff;
       z-index: 4000;
   }
   
   @media (max-width: 767px) {
       .transport .elementor-col-33 {
           width: 50% !important;
       }
       .transport .elementor-icon-box-wrapper {
           position: relative;
           padding-top: 20px
       }
   }
   
   b,
   strong {
       font-weight: 700 !important;
   }
p.icotext {
    text-align: center;
    margin-top: 30px;
    font-size: 19px !important;
    font-weight: 500 !important;
}
p.icotextbtn {
    background: #003B6F 0% 0% no-repeat padding-box;
    border-radius: 20px;
    font-size: 14px;
    padding: 8px;
    color: white;
    text-align: center;
    width: 14%;
    margin-left: auto;
    margin-right: auto;
}
.app.elementor-view-default.elementor-widget.elementor-widget-icon {
    margin-bottom: 0px;
}
.app.elementor-view-default.elementor-widget.elementor-widget-icon .elementor-icon {
    font-size: 40px;
}
.app.elementor-widget.elementor-widget-text-editor p {
    font-size: 12px !important;
    line-height: 15px;
	    margin-bottom: 0px;
}
